@font-face {
	font-family: 'whitneymedium';
	src: url('fonts/whitneymedium/whitneymedium.eot'); /* IE9 Compat Modes */
	src: url('fonts/whitneymedium/whitneymedium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/whitneymedium/whitneymedium.woff') format('woff'), /* Pretty Modern Browsers */ url('fonts/whitneymedium/whitneymedium.ttf') format('truetype') /* Safari, Android, iOS */
}
@font-face {
	font-family: 'whitneysemibold';
	src: url('fonts/whitneysemibold/whitneysemibold.eot'); /* IE9 Compat Modes */
	src: url('fonts/whitneysemibold/whitneysemibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/whitneysemibold/whitneysemibold.woff') format('woff'), /* Pretty Modern Browsers */ url('fonts/whitneysemibold/whitneysemibold.ttf') format('truetype') /* Safari, Android, iOS */
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
article, aside, details, figcaption, figure, footer, header, nav, section, summary {
	display: block;
}
audio, canvas, video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
[hidden] {
	display: none;
}
html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
html, button, input, select, textarea {
	font-family: 'whitneymedium';
}
*:focus {
	outline: 0;
}
* {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	box-sizing: border-box;
}
b, strong {
	font-family: 'whitneysemibold';
	font-weight: 400;
*
}
html {
	height: 100%;
	-webkit-text-size-adjust: 100%;
}
body {
	font-family: 'whitneymedium';
	font-size: 14px;
	line-height: 1.5;
	color: #252525;
	margin-left: auto;
	margin-right: auto;
	background: #fff;
}
iframe {
	max-width: 100%;
	border-radius: 4px;
}
.btn {
	display: inline-block;
	padding: 5px 10px;
	border: 2px solid #e63f27;
	background: transparent;
	text-align: center;
	border-radius: 2px;
	color: #e63f27;
	border-radius: 0px;
	text-decoration: none;
	font-family: 'whitneymedium';
	background: transparent;
	font-size: 14px;
	border-radius: 0px;
}
.btn:hover {
	border-color: #c00;
	background: #c00;
	color: #fff;
}
.container {
	max-width: 1260px;
	min-width: 0px;
	margin: auto;
	position: relative;
	padding: 1px 15px;
}
.clear:after, .container:after, .nav-links:after, .post_list:after, .mob_menu:after, .quantity_container:after, .ob_item:after {
	display: block;
	content: "";
	clear: both;
}
ol li, ul li {
	margin-left: 20px;
	margin-bottom: 5px;
}
ol, ul {
	margin-top: 15px;
	margin-bottom: 15px;
}
input, textarea, select {
	display: block;
	padding: 8px 15px;
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 14px;
	border: 1px solid #d3d9de;
	background: #fcfafa;
	font-family: 'whitneymedium';
	transition: all .4s;
	color: #252525;
	/* -webkit-appearance: none; */
	max-width: 100%;
	width: 100%;
	border-radius: 0px;
}
textarea {
	height: 90px;
	width: 100%;
}
input:focus, textarea:focus, select:focus {
	border-color: #ffffff;
	transition: all .4s;
	box-shadow: 0 0 36px #ffffff;
}
input[type="submit"] {
	background: transparent;
	color: #e63f27;
	cursor: pointer;
	font-size: 14px;
	border: 2px solid #e63f27;
	transition: all .4s;
	font-family: 'whitneymedium';
	font-style: normal;
	font-weight: 400;
	text-align: center;
	padding: 7px 10px;
	width: auto;
}
.modal-form {
	text-align: center;
	padding: 40px;
	max-width: 540px;
}
.modal-form input, .modal-form textarea {
	max-width: 100%;
	width: 100%;
}
#fancybox-content {
	border-color: #f0f2f5 !important;
}
input[type="submit"]:hover {
	transition: all 0.4s;
	cursor: pointer;
	border-color: #c00;
	background: #c00;
	color: #fff;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
 color: #959595;
}
input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
 transition: all 0.4s;
 color: #fff;
}
/* Firefox < 19 */

input:-moz-placeholder, textarea:-moz-placeholder {
 color: #959595;
}
input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
 transition: all 0.4s;
 color: #959595;
}
/* Firefox > 19 */

input::-moz-placeholder, textarea::-moz-placeholder {
 color: #959595;
}
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
 transition: all 0.4s;
 color: #959595;
}
/* Internet Explorer 10 */

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
 color: #959595;
}
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
 transition: all 0.4s;
 color: #fff;
}
p {
	margin-bottom: 15px;
}
table {
	width: 100%;
	margin-bottom: 20px;
	margin-top: 20px;
	border-spacing: 0px;
	border-collapse: collapse;
	font-size: 14px;
}
table th {
	font-weight: 400;
	text-align: left;
	background: #f7f7f7;
	vertical-align: middle;
	font-size: 14px;
}
table td {
	border-bottom: 1px solid #e8e8e8;
}
table th, table td {
	padding: 13px 10px;
}
a img {
	transition: all .4s;
}
a:hover img {
	transition: all .4s;
	opacity: 0.9;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-weight: 400;
	margin-bottom: 12px;
	line-height: 1em;
	font-family: 'whitneysemibold';
}
input[type="radio"] {
	display: inline-block;
	position: relative;
	top: 3px;
	width: auto;
	margin: 0px;
}
h1, .h1 {
	font-size: 20px;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 14px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10px;
}
a {
	transition: all .4s;
	color: #e63f27;
}
a:hover {
	transition: all .4s;
	text-decoration: none;/*color: #252525;*/
}
img {
	max-width: 100%;
	height: auto;
}
.hl_image img {
	border-radius: 4px;
}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
 opacity: 1;
}
input[type="file"] {
	background: transparent;
	border: 0px;
	padding: 0px;
}
.top_line {
	background: #f7f7f7;
}
.tl_menu ul {
	margin: 0px;
	width: 100%;
}
.tl_menu li {
	display: inline-block;
	padding: 11px 11px;
	margin: 0px;
}
.tl_menu li a, .bl_menu li a, .tl_personal a, .post_widget_item .pwi_title a, .catalog_product_list .cpl_item_cat a, .catalog_product_list .cpl_item_filters ul a, .simple_view_list .pr_item a {
	color: #252525;
	text-decoration: none;
}
.tl_menu li a:hover, .bl_menu li a:hover, .tl_personal a:hover, .post_widget_item .pwi_title a:hover, .catalog_product_list .cpl_item_cat a:hover, .catalog_product_list .cpl_item_filters ul a:hover, .simple_view_list .pr_item a:hover {
	color: #e63f27;
}
.tl_personal a {
	border-bottom: 1px dashed;
	margin-left: 0px;
	margin-right: 0px;
}
.tl_personal .fa {
	color: #b4b4b4
}
.tl_menu li:first-child {
	padding-left: 0px;
}
.tl_menu li:last-child {
	padding-right: 0px;
}
.tl_left {
	float: left;
}
.tl_right {
	float: right;
	padding: 10px 0px 10px 10px;
}
.ml_left {
	float: left;
}
.ml_right {
	float: right;
}
.logo, .site_deacription {
	display: inline-block;
	vertical-align: middle;
}
.logo {
	margin-right: 24px;
}
.header_phone, .header_call_request, .header_search {
	vertical-align: middle;
	display: inline-block;
	margin-left: 26px;
}
.header_phone {
	font-size: 16px;
}
.header_phone .fa {
	color: #b4b4b4;
}
.header_search {
	position: relative;
	width: 300px;
}
.header_search form > * {
	display: block;
	margin: 0px;
}
.middle_line {
	padding: 20px 0px;
}
.header_search button {
	background: transparent;
	border: 0px;
	position: absolute;
	right: 0px;
	top: 0px;
	bottom: 0px;
	height: 100%;
	padding: 12px;
	color: #9f9e9e;
}
.bl_menu ul {
	margin: 0px;
	width: 100%;
}
.bl_menu li {
	display: inline-block;
	text-transform: uppercase;
	margin-left: 0px;
	margin-right: 10px;
	margin-bottom: -5px;
}
.bl_menu li a {
	padding: 12px 10px;
	display: block;
	border-bottom: 4px solid #e6e6e6
}
.bl_menu li a:hover, .bl_menu li a.active {
	border-bottom-color: #e63f27
}
.bl_menu li:first-child {
	padding-left: 0px;
}
.bottom_line {
	border-top: 1px solid #e6e6e6;
	border-bottom: 4px solid #e6e6e6;
}
.fa {
	vertical-align: baseline;
}
.header_wrapper {
	margin-bottom: 17px;
}
.left_side {
	float: left;
	width: 250px;
}
.right_side {
	float: right;
	width: 960px;
}
.ls_widget {
	margin-bottom: 20px;
}
.page_title, .ob_title {
	text-transform: uppercase;
	font-size: 18px;
	margin-bottom: 12px;
	line-height: 1;
}
.subcribe_widget {
	text-align: center;
}
.subcribe_widget .btn {
	margin-top: 3px;
	width: 100%;
}
.sw_title {
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 10px;
	line-height: 1;
}
.sw_subtitle {
	font-size: 13px;
}
.widget_content {
	padding: 15px 10px;
	border: 1px solid #e6e6e6;
}
.checkbox_field {
	position: relative;
	text-align: left;
	font-size: 14px;
	padding-left: 20px;
}
.privacy_field {
	font-size: 13px;
	margin-top: 10px;
}
.checkbox_field input {
	margin-right: 10px;
	position: absolute;
	left: 2px;
	top: 1px;
	width: auto;
	margin: 0px;
}
.checkbox_field label {
	margin-right: 0px;
	line-height: 1.2;
}
.ls_widget_title {
	text-transform: uppercase;
	margin-bottom: 7px;
	font-size: 16px;
	line-height: 1;
}
.ls_widget_title span {
	text-transform: none;
	float: right;
	font-size: 14px;
}
.ls_widget_title span a, .cpl_item_filters_view, .toggle_products .tp_nav li span {
	text-decoration: none;
	border-bottom: 1px dashed;
	color: #252525;
	cursor: pointer;
}
.ls_widget_title span a:hover, .cpl_item_filters_view:hover, .toggle_products .tp_nav li span:hover, .toggle_products .tp_nav li.cur span {
	color: #e63f27;
	border-bottom-color: transparent;
}
.catalog_product_list, .simple_view_list, .brends_filter_list, .broke_page {
	padding: 15px 5px 15px 15px;
	border: 1px solid #e8e8e8;
	margin-bottom: 30px;
}
.catalog_product_list > ul, .simple_view_list > ul, .brends_filter_list ul {
	margin-top: 0px;
	margin-bottom: 0px;
}
.brends_filter_list {
	text-align: center;
}
.simple_view_list {
	padding-bottom: 0px;
}
.catalog_product_list .cpl_item {
    display: inline-block;
    /* max-width: 23%; */
        margin: 0px 0px 7px 0px;
    width: 24%;
    margin-right: 0 !important;
    overflow: hidden;
    border-radius: 2px;
    text-align: left;
    border: 1px solid #e8e8e8;
}
.cpl_item_filters {    padding: 0 10px;
    padding-left: 12px}
.catalog_product_list .cpl_item:nth-child(4n) {
	margin-right: 0px;
}
.catalog_product_list .cpl_item_cat_title {
	padding: 7px 7px;
	text-transform: uppercase;
}
.cpl_item_cat img {width: 100%;}
.catalog_product_list .cpl_item_filters ul {
	margin-top: 7px;
	margin-bottom: 3px;
	font-size: 13px;
}
.catalog_product_list .cpl_item_filters ul li {
	margin-left: 12px;
}
.catalog_product_list .cpl_item_filters ul li.hidden_li {
	display: none;
}
.catalog_product_list > ul {	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex; flex-wrap: wrap; justify-content: space-between;
}
.catalog_product_list {padding: 10px;}
.toggle_products .tp_nav li {
	display: inline-block;
	margin-left: 0px;
	margin-right: 20px;
	text-transform: uppercase;
	font-size: 16px;
}
.pr_item_title {
	line-height: 1.35;
	font-size: 13px;
}
.simple_view_list .pr_item {
	display: block;
	margin: 0px 0px 20px 0px;
	width: 174px;
	float: left;
	margin-right: 14px;
	margin-left: 0px;
	text-align: left;
}
.simple_view_list .pr_item.last {
	margin-right: 0px;
}
.simple_view_list .pr_item.first {
	clear: both;
}
.simple_view_list .pr_item img {
	border: 1px solid #e8e8e8;
	margin-bottom: 10px;
}
.brends_filter li {
	display: inline-block;
	width: 32%;
	float: none;
	margin: 0px;
	padding: 20px;
	text-align: center;
}
.bf_title, .svl_title {
	text-transform: uppercase;
	font-size: 18px;
	margin-bottom: 10px;
}
.footer_wrapper {
	border-top: 4px solid #e6e6e6;
}
.f_col {
	float: left;
	width: 25%;
	padding-right: 20px;
}
.f_top_line {
	padding-top: 20px;
	padding-bottom: 20px;
}
.f_logo, .f_description, .f_contacts {
	margin-bottom: 15px;
}
.f_contacts p {
	margin-bottom: 10px;
}
.post_widget_item .pwi_title {
	font-size: 15px;
}
.post_widget_item .pwi_date {
	margin-bottom: 7px;
	color: #888888;
}
.post_widget_item {
	border-bottom: 1px solid #e8e8e8;
	margin-bottom: 15px;
}
.post_widget_item:last-child {
	margin-bottom: 0px;
	border-bottom: 0px;
}
.toggle_products .tp_nav ul {
	margin-top: 0px;
	margin-bottom: 10px;
}
.f_col_title {
	text-transform: uppercase;
	font-size: 15px;
	margin-bottom: 15px;
}
.f_col_4 {
	padding-right: 0px;
}
.f_col_4 form {
	position: relative;
}
.f_col_4 form input[type="email"] {
	margin-right: 225px;
	display: block;
	width: auto;
	min-width: 0px;
	max-width: 195px;
}
.f_col_4 form input[type="submit"] {
	position: absolute;
	margin: 0px;
	top: 0px;
	right: 0px;
}
.footer_wrapper a {
	text-decoration: none;
	color: #252525;
}
.footer_wrapper a:hover {
	color: #e63f27;
}
.f_bottom_line {
	background: #fcfafa;
	padding: 10px 0px;
}
.f_bottom_line .policy {
	float: left;
}
.f_bottom_line .policy a {
	text-decoration: underline;
}
.f_bottom_line .vendor {
	float: right;
}
.tp_products ul.tabs_content > li {
	margin: 0;
	display: none;
}
.tp_products ul.tabs_content > li.cur {
	display: block;
}
.tabs_slider li:first-child {
	clear: both;
}
.tabs_slider li:nth-child(5n+5) {
	margin-right: 0;
}
.modal_title {
	text-align: center;
	font-size: 24px;
	margin-bottom: 5px;
	font-family: 'whitneysemibold';
}
.modal_subtitle {
	font-size: 14px;
	text-align: center;
	margin-bottom: 15px;
	line-height: 1.2;
}
.modal_form {
	max-width: 300px;
}
.modal_form input[type="submit"] {
	margin: 10px auto;
	width: 100%;
}
.modal_form .privacy_field {
	text-align: center;
	padding-left: 0px;
}
.modal_form .privacy_field input {
	position: relative;
	left: -5px;
	top: 3px;
	width: auto;
	margin: 0px;
	display: inline;
}
.breadcrumb li {
	margin: 0px;
	display: inline-block;
}
.breadcrumb li .fa {
	margin-left: 5px;
	margin-right: 5px;
}
.breadcrumb {
	margin: 0px 0px 12px;
}
.p_full .simple_view_list .pr_item {
	width: 188px;
}
.p_right_control > div {
	display: inline-block;
	vertical-align: middle;
	margin-right: 25px;
}
.p_right_control {
	margin-bottom: 4px;
}
.p_available {
	margin-bottom: 10px;
}
.p_right_attributes {
	margin-bottom: 10px;
}
.p_right_description_title, .p_right_attributes_title {
	text-transform: uppercase;
	margin-bottom: 10px;
	font-size: 16px;
}
.p_right_attributes_title {
	margin-bottom: 0px;
}
.p_right_attributes ul {
	display: table;
	table-layout: fixed;
	margin: 0px;
	width: 100%;
}
.p_right_attributes ul li {
	display: table-row;
}
.p_right_attributes ul li div {
	display: table-cell;
	padding: 7px 7px 0px 0px;
	vertical-align: bottom;
	line-height: 1.2;
	position: relative;
}
.p_right_attributes ul li div:nth-child(2) {
	bottom: -4px;
}
.p_right_attributes ul li div.line {
	border-bottom: 1px dotted #b4b4b4;
}
.p_right_attributes ul li div.line span {
	background: #fff;
	height: 100%;
	position: relative;
	display: inline;
	bottom: -4px;
}
.p_available, .p_right_attributes {
	border-bottom: 1px solid #e8e8e8;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.p_top {
	padding: 15px 15px 15px 15px;
	border: 1px solid #e8e8e8;
	margin-bottom: 30px;
	float: none;
}
.product .p_left {
	float: left;
	width: 700px;
}
.product .p_right {
	float: right;
	width: 475px;
}
.p_left_image {
	text-align: center;
	border: 1px solid #e8e8e8;
}
.p_left_gallery li {
	display: block;
	border: 1px solid #e8e8e8;
	margin: 0px;
}
.p_left_gallery li:hover {
	border-color: #fd7555;
}
.p_right_price .regular_price {
	font-size: 20px;
	vertical-align: baseline;
}
.owl-nav {
	font-size: 32px;
	position: absolute;
	top: 50%;
	margin-top: -16px;
	width: 100%;
	z-index: -1;
	left: 0px;
	right: 0px;
	color: #b4b4b4;
}
.owl-nav > div:hover {
	color: #fd7555
}
.owl-carousel {
	padding-left: 30px;
	padding-right: 30px;
}
.owl-nav > div {
	line-height: 1;
}
.owl-prev {
	float: left;
}
.owl-next {
	float: right;
}
.c_price {
	text-align: right;
	margin-bottom: 13px;
}
.c_sort_left > *, .c_sort_right > * {
	display: inline-block;
	margin: 0px;
}
.c_sort_left {
	float: left;
}
.c_sort_right {
	float: right;
}
.c_sort_right .fa {
	color: #b4b4b4;
	margin-right: 5px;
}
.c_sort_left_list li, .c_sort_right li {
	display: inline-block;
	margin: 0px;
}
.c_sort_left_list li a, .c_sort_right li a {
	display: block;
	color: #252525;
	text-decoration: none;
	border-radius: 2px;
}
.c_sort_left_list li a:hover, .c_sort_right li a:hover {
	color: #e63f27
}
.c_sort_left_list li a span, .c_sort_right li a span {
	border-bottom: 1px dashed;
}
.c_sort_left_list li a.selected span, .c_sort_right li a.selected span {
	border-bottom: 0px dashed;
}
.c_sort_left_list li a.selected, .c_sort_right li a.selected {
	background: #f0f0f0;
}
.c_sort_left_list li a, .c_sort_right li a, .c_sort_left_title {
	padding: 6px 14px;
}
.c_sort_left_title {
	padding-left: 0px;
}
.c_sort {
	margin-bottom: 15px;
}
.c_navigation {
	text-align: right;
	margin: 20px 0px;
	font-size: 14px;
}
.c_navigation a {
	color: #252525;
}
.c_navigation span {
	color: #b4b4b4;
}
.c_navigation > * {
	display: inline-block;
	padding: 5px;
	vertical-align: baseline;
}
.category_list table, .order_table table {
	font-size: 12px;
	margin: 0px;
}
.category_list table {
	border: 1px solid #e8e8e8;
	min-width: 870px;
}
.order_table table {
	min-width: 870px;
}
.category_list table td, .order_table table td {
	vertical-align: middle;
	padding: 9px 10px;
}
.cl_img, .ot_img {
	min-width: 60px;
	width: 60px;
	border: 1px solid #f1f0f1;
}
.cl_title {
	width: 200px;
}
.cl_sku {
	width: 100px;
}
.cl_attr {
	width: 220px;
}
.cl_stock {
	width: 110px;
}
.cl_price {
	width: 120px;
}
.cl_order {
	width: 165px;
}
.category_list .quantity_container, .order_table .quantity_container {
	width: 100px;
}
.cl_attr_list li, .ot_attr_list li {
	display: block;
	margin: 0px;
	margin-bottom: 5px;
}
.cl_attr_list ul, .ot_attr_list {
	margin: 0px;
}
.quantity_container {
	width: 120px;
	border: 1px solid #eee;
	display: table;
	float: left;
}
.cl_addtobasket_btn {
	display: inline-block;
	vertical-align: middle;
	font-size: 28px;
	margin-left: 15px;
	margin-top: 4px;
}
.cl_addtobasket_btn:hover {
	color: #252525
}
.quantity_container input[type="number"] {
	margin: 0px;
	border: 0px;
	background: transparent;
	width: 35px;
	text-align: center;
	padding: 10px 0px;
}
.quantity_container > * {
	display: inline-block;
	vertical-align: middle;
	display: table-cell;
	padding: 5px;
	text-align: center;
}
.quantity_container .inc, .quantity_container .dec {
	background: #f3f3f3;
	height: 100%;
	width: 40px;
	text-align: center;
}
.quantity_container .inc:hover, .quantity_container .dec:hover {
	cursor: pointer;
	background: #e63f27;
	color: #fff;
}
.qc_measure {
	width: 35px;
}
.quantity_container input::-webkit-outer-spin-button, .quantity_container input::-webkit-inner-spin-button {
 -webkit-appearance: none;
 margin: 0;
}
.new_price {
	font-size: 14px;
	font-family: 'whitneysemibold';
}
.old_price {
	text-decoration: line-through;
	color: #919191
}
.category_gallery tr:nth-child(2n), .order_table tr:nth-child(2n) {
	background: #fcfafa
}
.ot_attr_list li {
	margin-bottom: 0px;
	color: #7d7d7d;
}
.ot_attr_list {
	margin-top: 0px;
}
.order_footer {
	padding: 15px 10px 10px;
}
.order_footer .order_resoults_1, .order_footer .order_resoults_2 {
	max-width: 50%;
	float: left;
}
.order_footer .order_resoults_2 {
	float: right;
	text-align: right;
}
.order_table {
	border: 1px solid #eee;
}
.order_footer ul {
	margin: 0px;
}
.order_footer li {
	display: block;
	margin: 0px;
}
.ob_item {
	padding: 5px 15px;
	border: 1px solid #e6e6e6;
	margin-bottom: 20px;
}
.order_left {
	float: left;
	width: 700px;
}
.order_right {
	float: right;
	width: 240px;
	border: 1px solid #e6e6e6;
	padding: 15px;
	margin-top: 35px;
	margin-bottom: 20px;
}
.order_right ul {
	margin: 0px;
}
.order_right ul li {
	display: block;
	margin: 0px;
	margin-bottom: 0px;
}
.radio_field {
	margin-top: 10px;
	position: relative;
}
.order_block .radio_field {
	padding-left: 20px;
}
.order_block .radio_field label {
	margin-bottom: 5px;
	display: block;
}
.order_block input[type="radio"] {
	position: absolute;
	left: 0px;
}
.abd_description_2 {
	display: none;
}
.abd_description_2.visible {
	display: block;
}
.order_block_left {
	float: left;
	width: 50%;
	padding-right: 30px;
}
.order_block_right {
	float: right;
	width: 50%;
	padding: 15px;
	border: 1px solid #eee;
	margin-top: 10px;
	background: #fcfcfc;
}
.order_block_control .privacy_field {
	float: left;
	width: 50%;
}
.order_block_control .order_submit {
	float: right;
	width: 50%;
	text-align: right;
}
.broke_page .bp_left {
	float: left;
	width: 50%;
	padding-right: 30px;
}
.broke_page .bp_right {
	float: right;
	width: 50%;
}
.broke_page {
	padding-right: 15px;
	padding-bottom: 15px;
}
.broke_page p:last-child {
	margin-bottom: 0;
}
.bp_right_btn {
	width: 100%;
}
.bp_right_title {
	font-size: 18px;
	line-height: 1.2;
}
.bp_right_bottom {
	margin-top: 15px;
	padding-top: 5px;
	border-top: 1px solid #e6e6e6;
}
.privacy_field a {
	text-decoration: underline;
}
.privacy_field a:hover {
	color: #e63f27;
	text-decoration: none;
}
.f_contacts > p {
	padding-left: 20px;
	position: relative;
}
.f_contacts > p .fa {
	position: absolute;
	left: -5px;
	top: -2px;
	width: 24px;
	text-align: center;
	padding: 5px;
	border-radius: 100%;
	line-height: 1;
	color: #b4b4b4;
}
.ot_title {
	width: 250px;
}
.ot_sku {
	width: 110px;
}
.ot_price {
	width: 120px;
}
.ot_amount {
	width: 135px;
}
.ot_sum {
	width: 120px;
}
.ot_delete {
	width: 42px;
}
.ot_defer {
	width: 42px;
}
.sum {
	font-size: 16px;
}
.order_table .fa {
	font-size: 14px;
	display: block;
	width: 13px;
	margin: auto;
}
.delete, .defer {
	text-decoration: none;
	color: #252525
}
.delete:hover, .defer:hover {
	color: #e63f27
}
.order_resoults_title {
	font-family: 'whitneysemibold';
}
.order_step_2 {
	margin-bottom: 30px;
}
.order_step_2 .ot_title {
	width: 450px;
}
.order_step_2 .privacy_field {
	font-size: 14px;
}
.left_menu {
	padding: 0px;
}
.left_menu li, .left_menu ul, .catalog_menu_title {
	display: block;
	margin: 0px;
	position: relative;
}
.left_menu li:last-child > a {
	border-bottom: 0px;
}
.left_menu ul.sub-menu {
	display: none;
	position: absolute;
	left: 100%;
	top: -1px;
	z-index: 200;
	background: #f7f7f7;
	width: 248px;
	border: 1px solid #e6e6e6;
}
.left_menu ul.sub-menu li a {
	border-color: #e6e6e6;
}
.left_menu li a, .catalog_menu_title a {
	display: block;
	padding: 10px 15px;
	color: #252525;
	text-decoration: none;
	border-bottom: 1px solid #e6e6e6;
	/*border-top: 1px solid transparent;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;*/
	font-size: 13px;
}
.catalog_menu_title a {
	background: #f0f0f0;
	text-transform: uppercase;
	font-size: 14px;
}
.catalog_menu_title a:hover {
	background: #252525;
	color: #fff;
}
.catalog_menu_title .fa {
	position: absolute;
	right: 15px;
	top: 12px;
	font-size: 16px;
}
.left_menu li.has_children > a:after {
	content: '\f105';
	font: normal normal normal 14px/1 FontAwesome;
	display: inline-block;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	right: 15px;
	font-size: 18px;
	top: 50%;
	color: #b5b5b5;
	margin-top: -9px;
}
.left_menu li.has_children:hover > .sub-menu {
	display: block;
}
.left_menu li:hover > a:after {
	/*color: #e63f27;*/
	color: #fff;
}
.left_menu li:hover > a, .left_menu li a.active {
	/*border: 1px solid #e63f27;*/
	background: #252525;
	color: #fff;
}
.fixed_widget {
	position: absolute;
	top: 0px;
	left: 0px;
	background: #f2f2f2;
	text-align: center;
	padding: 20px;
	margin-left: -58px;
}
.fw_count {
	position: absolute;
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	border-radius: 100%;
	background: #ea482f;
	background: linear-gradient(to top, #ea482f, #fc7252);
	color: #fff;
	top: 15px;
	right: 13px;
	font-size: 12px;
}
.fw_icon {
	font-size: 22px;
	position: relative;
	top: 4px;
	left: -4px;
}
.fixed_widget:hover, .fixed_widget_1.active {
	background: #252525;
	color: #fff;
	cursor: pointer;
}
/*.fixed_widget_2 {
    top: 275px;
}*/
.fixed_widget_2 .fw_icon {
	left: -2px;
}
.fixed_widget_2 .fw_count {
	background: #bfbfbf;
}
.basket_fixed_widget {
	position: fixed;
	left: 100%;
	top: 0px;
	width: 875px;
	background: #fefefe;
	/* position: relative; */
	top: 220px;
	transition: all .4s;
}
.basket_fixed_widget.visible {
	margin-left: -875px;
	transition: all .4s;
}
.basket_fixed_widget .bfw_middle .order_resoults_2 .btn {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.basket_fixed_widget .bfw_top_left {
	float: left;
}
.basket_fixed_widget .bfw_top_right {
	float: right;
}
.basket_fixed_widget .bfw_top {
	padding: 15px 10px;
}
.basket_fixed_widget_overlay {
	transition: all .4s;
}
.basket_fixed_widget.visible .basket_fixed_widget_overlay {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background: rgba(0,0,0,.5);
	transition: all .75s;
}
.bfw_content {
	background: #fff;
	position: relative;
}
.clear_basket_btn {
	margin-top: 3px;
}
.bfw_top_right_title {
	font-family: 'whitneysemibold';
}
.owl-carousel {
	z-index: 0 !important;
}
/*.fixed_widget_2 {
    position: fixed;
    margin: 0px;
    right: 0px;
    left: auto;
    margin-right: -4px;
    top: 295px;
}*/
.basket_fixed_widget_1 {
	top: 295px;
}
.fixed_widget_2.hidden {
	display: none;
}
.order_step_1 {
	margin-bottom: 30px;
}
.table_scroll {
	overflow: auto;
}
.compensate-for-scrollbar {
	margin-right: 0px;
}
.basket_fixed_widget .order_step_1 {
	margin-bottom: 0px;
}
.mobile_menu {
	display: none;
}
.mobile_menu > div {
	display: block;
	width: 25%;
	float: left;
	text-align: center;
	padding: 7px;
	background: #212021;
	color: #fff;
	border-right: 1px solid #5d5b5b;
}
.mobile_menu > div.active {
	background: #e63f27
}
.mobile_menu > div a {
	display: block;
	color: #fff;
	text-decoration: none;
}
/*NEW*/
.preloader_wrap {
	display: none;
}
.preloader_wrap {
	text-align: center;
	padding: 35px 0;
}
.itp-disabled-button {
	color: #ccc !important;
	pointer-events: none;
	border: 2px solid #ccc !important;
}
.modal_subtitle.send_ok_form {
	line-height: 24px;
	font-weight: bold;
}
.checkbox_field label, .checkbox_field input {
	cursor: pointer;
}
.breadcrumb a {
	text-decoration: underline;
}
.breadcrumb a:hover {
	text-decoration: none;
}
.c_sort_left_list .fa {
	display: none;
}
.c_sort_left_list .selected .fa {
	display: inline;
}
body {
	margin: 0 !important;
}
.wrapper_load {
	text-align: center;
}
.load_itpanda {
	display: none;
	border-bottom: 1px dashed #000;
	color: #000;
	padding-bottom: 4px;
	transition: 0s;
}
.load_itpanda:hover {
	border-bottom: 1px dashed transparent;
	transition: 0s;
}
.name_product_td a {
	color: #000;
}
.name_product_td a:hover {
	color: #e63f27;
}
.filtren .modef {
	position: static;
	min-width: 0;
	margin-top: 4px;
	margin-bottom: 7px;
	width: 100%;
}
.filtren .modef .arrow {
	display: none;
}
.smartfilter {
	margin-bottom: 20px;
}
.smartfilter input {
	display: none;
}
.filtren .modef .data {
	width: 100%;
	display: block;
	background-color: #e63f27;
}
.p_left_image {
	padding: 25px;
}
.bp_right_file br {
	display: none;
}
.jspVerticalBar, .jspHorizontalBar {
	display: none;
}
.view_showcase .name {
	font-size: 13px;
}
.view_showcase .quantity_container {
	width: 104px;
}
.view_showcase .buy .add2basket, .view_showcase .buy .inbasket {
	padding: 6px 15px;
}
body {
	padding-bottom: 0 !important;
}
.fixed_widget {
	color: #000;
}
#rs_easycart .rsec_thistab_compare .rsec_emptytab .rsec_emptytab_icon, #rs_easycart .rsec_thistab_favorite .rsec_emptytab .rsec_emptytab_icon, #rs_easycart .rsec_thistab_basket .rsec_emptytab .rsec_emptytab_icon {
	padding-bottom: 20px;
}
#rs_easycart .quantity_container a {
	color: #000;
	text-decoration: none !important;
}
#rs_easycart .quantity_container a:hover {
	color: #fff;
}
.pcontent {
	width: 100% !important;
	padding-left: 0 !important;
}
.shops input {
	display: none;
}
.someform {
	max-width: none;
}
#title-search .fa {
	position: relative;
	top: -5px;
}
.order_table .quantity_container a {
	color: #000;
}
.order_table .quantity_container a:hover {
	color: #fff;
}
.link_float_basket {
	color: #000;
}
.link_float_basket:hover {
	color: #e63f27;
}
.flex {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.order_left {
	flex-wrap: wrap;
}
.order_left > div {
	width: 100%;
}
#bx-soa-region {
	order: 0;
}
#bx-soa-paysystem {
	order: 4;
}
#bx-soa-delivery {
	order: 3;
}
#bx-soa-properties {
	order: 1;
}
#bx-soa-basket {
	order: 5;
}
#bx-soa-orderSave {
	order: 6;
	margin-top: 15px;
}
#bx-soa-properties .container-fluid:not(.ob_item) {
	display: none;
}
.bx-sls .form-control.dropdown-block, .bx-slst .form-control.dropdown-block {
	height: 34px;
}
.bx-sls input[type="text"] {
	margin: 0 !important;
}
.bx-sls input[type="text"] {
	height: 34px;
}
.personal_typ, #bx-soa-basket {
	display: none !important;
}
#basket_itpanda {
	order: 7
}
.search-page form, .smartf-div.inputs {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.search-page form input[type="text"] {
	margin-right: 10px;
}
.ui-slider .ui-slider-range, .smartfilter .bx_ui_slider_pricebar_V {
	background-color: #e63f27 !important;
}
.smartf-div.inputs {
	justify-content: space-between;
}
.catalog {
	margin-bottom: 40px;
}
.category_list.category_gallery .favorite {
	margin-top: 8px;
}
.element_favorite {
	margin-bottom: 8px;
}
span.name_price {
	font-weight: normal;
	font-family: whitneymedium;
	font-size: 11px;
	display: block;
}
.new_price {
	line-height: 18px !important;
}
.broke_page tbody tr:first-child td, .broke_page tbody th {
	font-weight: bold;
	color: #e63f27;
}
.broke_page tbody tr:nth-child(2n+2) td {
	background-color: #f1f1f1;
}
#go-top {
    position: fixed;
    bottom: 20%;
    right: 0;
    text-align: center;
    cursor: pointer;
    display: none;
    width: 56px;
    height: 30px;
    color: #000;
    line-height: 30px;
    border-radius: 5px;
    font-size: 48px;
	z-index: 100;
}
#go-top:hover {
	
	color: #e63f27;
}
.rsec_pverflow_table {    max-height: 260px;
    overflow-y: scroll;
    width: 100%;}
.order_table table {min-width: 0 !important;}
.ui-slider .ui-slider-range, .smartfilter a.bx_ui_slider_handle, .smartfilter .bx_ui_slider_pricebar_V {background-color: transparent !important;}
.list_section_new li.section { width: 22%;}
.fancybox_gal.active img {
	border: 1px solid #aa2929;
}